Package org.eclipse.net4j.util.transaction

## Class TransactionUtil

- java.lang.Object
- - org.eclipse.net4j.util.transaction.TransactionUtil

-     public final class TransactionUtil
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static <CONTEXT> ITransaction<CONTEXT>` | `createTransaction​(CONTEXT context)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createTransaction

          public static <CONTEXT> ITransaction<CONTEXT> createTransaction​(CONTEXT context)